lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Rabaix <thomas.rab...@gmail.com>
Subject Re: Spatial Solr (JTeam)
Date Mon, 04 Jan 2010 08:52:26 GMT
I have also move the jar into the global core's lib directory. and I still
have this issue.

I am running macosx snowleopard
  java version "1.6.0_17"
  Java(TM) SE Runtime Environment (build 1.6.0_17-b04-248-10M3025)
  Java HotSpot(TM) 64-Bit Server VM (build 14.3-b01-101, mixed mode)


I really don't know where the issue come from.

On Mon, Dec 28, 2009 at 2:54 PM, Mauricio Scheffer <
mauricioscheffer@gmail.com> wrote:

> Seems to work for me... (I mean, I don't get a NoClassDefFoundError but I
> have other issues).
> I just put spatial-solr-1.0-RC3.jar in the core's lib directory and it
> worked.
>
> On Wed, Dec 23, 2009 at 8:25 PM, Thomas Rabaix <thomas.rabaix@gmail.com
> >wrote:
>
> > Hello,
> >
> > I would like to set up the spatial solr plugin from
> > http://www.jteam.nl/news/spatialsolr on solr 1.4. However I am getting a
> > error message when solr start.
> >
> > SEVERE: java.lang.NoClassDefFoundError:
> > org/apache/solr/search/QParserPlugin
> >
> > I guess nl.jteam.search.solrext.spatial.SpatialTierQueryParserPlugin
> > extends QParserPlugin. I have checked into the solr.war file (the one
> > provided by solr download webpage) and the class is present.
> >
> > Do you know if the current version "SSP version 1.0-RC3" is compatible
> with
> > solr 1.4 ?
> >
> > Thanks
> >
> > --
> > Thomas Rabaix
> >
>



-- 
Thomas Rabaix
http://rabaix.net

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message